# $Id: zh-TW.plg_user_joomla.ini 8913 2007-09-15 11:00:25Z humvee $
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

AUTO CREATE USERS=自動創建會員
PARAMAUTOCREATEUSERS=在可能的情況下自動創建注冊會員
PLG_USER_JOOMLA=處理 Joomla! 默認的會員同步